.pagedContainer{
  padding-top:70px;
  background-color:$t_Dark_3;
  .pagedContentContainer{
    position:relative;
    background-color:#fff;
    margin: 0 auto;
    padding: 70px;
    & > .row{
      margin: 0 auto;
    }
    @media screen and #{breakpoint(medium down)}  {
      padding: 50px 30px;
    }
    &:after{
    content: attr(page-side-vertical-text);
    @extend .h1Class;
    position:absolute;
    text-align:center;
    @include font-size(33);
    @include rotate(-90deg);
    display:inline-block;
    opacity:0.1;
    left: -18%;
    color: white;
    width: 25%;
    text-align: left;
    line-height: 4rem;
    color: $t_LightMost;
    }
    .align-center{
      margin: 0px auto;
    }
  }

}

.uploadInputContainer{
  position:relative;
  & label{
    font-weight: 300;
    position: absolute;
    top:4px;
    background-color:#fff;
    width: 110px;
    text-align: left;
    padding-left: 5px;
    height: 34px;
    font-size: 16px;
    color: #696868;
    @media screen and #{breakpoint(medium down)}  {
      padding-top: 3px;
    }
  }
}
